/* CSS Document */
* {margin:0;padding:0; /* filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/}
html {/* background-color:#F5F5F5; */ background-image:url(images/bk.gif);}
 
img {border:0;}
a {text-decoration:none;}
body{ }

#container{ width:980px; height:auto; margin:0 auto; background-color:#fff; overflow:hidden;}
#head1{ width:100%; height:30px; background-image:url(images/head1_1_bk.gif); overflow:hidden; /*padding-left:260px;*/}
#zwym{ float:left; padding-left:50px;}
#zwym p{ color:#FFFFFF; font-size:13px; line-height:30px; height:30px; padding-right:79px; float:left; }
#search{  height:30px; overflow:hidden; float:left; margin-right:10px;}
.search_input{ font-size:13px; border:1px solid #990000; margin-top:3px; line-height:18px; height:20px;padding-left:2px;}
.search_select{ font-size:13px; border:1px solid #990000; margin-top:3px; line-height:18px;}
.search_submit{ font-size:13px; margin-top:5px; border:1px solid #990000; height:18px;   color:#FFFFFF; background-color:#990000; letter-spacing:4px;}

#banben{ font-size:13px; float:right;margin-right:35px;}
#banben p{ float:left; font-size:13px; margin-right:15px;padding-top:7px; }
#banben p a{ color:#FFFFFF; }
/*#email p{ font-size:13px; float:left; height:30px; line-height:30px;  vertical-align:middle; margin-left:10px; margin-right:1px;  color:#000000; }*/
/*.email_input{font-size:13px; border:1px solid #990000; margin-top:6px; height:16px; line-height:18px; width:80px; float:left; padding-left:2px;}*/
/*.email_submit{ font-size:13px; margin-top:5px; border:1px solid #990000; height:18px; width:40px; color:#FFFFFF; background-color:#990000; letter-spacing:4px; margin-left:10px;}*/



#head_flash{ width:100%; height:120px; /*background-image:url(images/flash.jpg); */overflow:hidden;}
#head_nav{ width:100%; height:30px; background-image:url(images/nav_bk.gif); overflow:hidden;}
#head_nav ul{ padding-left:150px;  margin:0 auto; list-style-type:none;  }
#head_nav ul li{float:left; list-style-type:none; font-size:14px; padding-top:9px; margin-right:10px; }
#head_nav ul li a{ display:block; width:auto; text-align:center; color:#fff;}
#head_nav ul li a:hover{color:#FFFFFF; text-decoration:underline; font-weight:bold; }
.head_nav_gehang{ text-align:center; color:#fff;}


#gundongxinwen{ width:100%; height:32px; background-image:url(images/gundong_bk.gif); background-repeat:repeat-x; overflow:hidden;}
#gundongxinwen_left{ width:70px; margin-left:35px; float:left; }
#gundongxinwen_left p{ font-size:13px; line-height:32px; color:#990000; float:left; /*visibility:hidden;*/ }
#gundongxinwen_right1{ width:840px; height:32px; font-size:13px; float:right; overflow:hidden;}
#gundongxinwen_right{ width:auto; height:32px; font-size:13px; float:right; overflow:hidden; }
#gundongxinwen_right ul{ list-style-type:none;}
#gundongxinwen_right ul li{ float:left; margin-right:15px; line-height:32px; overflow:hidden; }
#gundongxinwen_right ul li a{ font-size:13px; color:#0730c8; display:block; width:auto; float:left; }
#gundongxinwen_right ul li a:hover{ text-decoration:underline; color:#990000;}
#gundongxinwen_right ul li img{  float:left; margin-right:5px; margin-top:13px;}


#zhuanti{ width:100%; height:106px; margin-bottom:10px; overflow:hidden;}
#zhuanti img{ float:left; width:480px; height:114px; padding-left:5px; padding-right:5px; padding-bottom:10px; overflow:hidden;}

#zhuanti1{ width:100%; height:auto; margin-bottom:1px; overflow:hidden;}
#zhuanti1 img{ float:left; width:970px; height:auto; padding-left:5px; padding-right:5px; padding-bottom:8px; overflow:hidden;}
#content1{ width:100%; height:auto; overflow:hidden;}
#content1_left{ width:284px; height:auto; overflow:hidden; float:left;}
#content1_left_1{ width:278px; height:228px; border:3px solid #edb996;}
#content1_left_1_img{ width:278px; height:225px; background-color:#FFFFFF; overflow:hidden;}
#content1_left_1_title{ width:278px; height:22px; overflow:hidden;}
#content1_left_1_title p{ font-size:13px; font-weight:bold; text-align:center; line-height:26px;}

#content1_left_2{ margin-top:6px; width:284px; height:100px; overflow:hidden;}
#content1_left_3{ margin-top:6px; width:284px; height:100px; overflow:hidden;}

#content1_right{ width:690px; height:430px;  overflow:hidden; }
.content1_right1{ width:330px; height:auto; margin-left:10px; overflow:hidden; float:left;}
.content1_right1_title{ width:100%; height:25px; background-image:url(images/content1_title_bk.gif); overflow:hidden;}
.content1_right1_title_p{ font-size:14px; font-weight:bold; line-height:26px; padding-left:1px; color:#990000; float:left;}

.content1_right1_title p{ font-size:14px; font-weight:bold; margin-left:30px; line-height:25px; color:#990000;}
.content1_right1_list{ width:100%; height:165px; font-size:14px; overflow:hidden;}
.content1_right1_list ul{ list-style-type:none; margin-top:10px; margin-bottom:10px;}
.content1_right1_list ul li{ width:100%; height:25px; overflow:hidden;}
.content1_right1_list ul li img{ margin-left:10px; margin-right:4px; vertical-align:middle; }
.content1_right1_list ul li a{ color:#000000; }
.content1_right1_list ul li a:hover{ text-decoration:underline; color:#990000;}
#content1_right2{ width:676px; height:51px; margin-left:9px; margin-top:3px; margin-bottom:4px; overflow:hidden;}

#content2{ width:100%; height:92px; overflow:hidden; }
#content2_left{ width:123px; height:92px; background-image:url(images/zhuanjiaxuezhe1.gif); overflow:hidden; float:left;}
#contert2_right{ width:857px; height:92px; background-image:url(images/zhuanjiaxuezhe2_bk.gif); padding-top:25px; float:right; overflow:hidden;}
#contert2_right p{ float:left; font-size:14px; margin-left:48px; color:#efe600; height:25px;}
#contert2_right p a{ color:#efe600;}
#contert2_right p a:hover{ text-decoration:underline; color:#FFFFFF;}

#content3{ width:100%; height:auto; margin-top:12px; overflow:hidden;}
#content3_left{ width:693px; height:auto; overflow:hidden;  float:left;}
#content3_right{ width:278px; height:auto; overflow:hidden;  float:right;}

#content3_left_top{ width:100%; height:14px; background-image:url(images/zhongdianketi_01.gif); overflow:hidden;}
#content3_left_middle1{ width:11px; height:696px; background-image:url(images/zhongdianketi_02.gif); float:left; overflow:hidden;}
#content3_left_middle2{ width:664px; height:696px; overflow:hidden;  float:left;}
#content3_left_middle3{ width:18px; height:696px; background-image:url(images/zhongdianketi_04.gif); float:right; overflow:hidden;}
#content2_left_bottom{ width:100%; height:17px; background-image:url(images/zhongdianketi_05.gif); overflow:hidden;}
.content3_left_middle2_1{ width:330px; height:136px; overflow:hidden; float:left;}
.content3_left_middle2_2{ width:4px; height:136px; overflow:hidden; background-image:url(images/zhongdianketi_3.gif); float:left;}
.content3_left_middle2_3{ width:330px; height:136px; overflow:hidden;  float:right;}
.content3_left_middle2_gehang{ width:664px; height:4px; overflow:hidden; background-image:url(images/zhongdianketi_4.gif);}

.content3_left_middle2_1_title{ width:330px; height:26px; overflow:hidden; background-image:url(images/zhongdianketi7.gif);}
/*.content3_left_middle2_1_title p{ font-size:14px; font-weight:bold; line-height:26px; margin-left:40px; color:#990000; float:left; }*/

.content3_left_middle2_1_title_p{ font-size:14px; font-weight:bold; line-height:26px; padding-left:37px; color:#990000; float:left;}
.content3_left_middle2_1_title_more{   float:right;  color:#990000; }
.content3_left_middle2_1_title_more a{ font-size:10px; letter-spacing:1px; line-height:26px; color:#990000; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; margin-right:10px;}


.content3_left_middle2_1_img{ width:100px; height:110px; line-height:110px; position:relative; overflow:hidden; text-align:center; float:left;}
.content3_left_middle2_1_img p{position:static; +position:absolute; top:50%;}
.content3_left_middle2_1_img img{position:static; +position:relative; top:-50%;left:-50%; width:90px;	height:100px;	vertical-align:middle;	}
.content3_left_middle2_1_img p:after {	content:".";font-size:1px;	visibility:hidden;}

.content3_left_middle2_1_list{  width:230px; height:auto; float:right; overflow:hidden;}
.content3_left_middle2_1_list ul{ list-style-type:none; margin:10px;}
.content3_left_middle2_1_list ul li{ width:225px; line-height:22px; height:22px;  overflow:hidden;}
.content3_left_middle2_1_list ul li img{ margin-right:4px; vertical-align:middle;}
.content3_left_middle2_1_list ul li a{ font-size:13px; color:#000;}
.content3_left_middle2_1_list ul li a:hover{ text-decoration:underline; color:#990000;}

#content3_right_1{ width:100%;  height:auto; background-color:#e8d9b2; overflow:hidden; }
#content3_right_1_title{ width:100%; height:25px; background-image:url(images/zuixingengxin.gif); overflow:hidden;}
#content3_right_1_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content3_right_1_list{ width:100%; height:235px; padding-top:5px; padding-left:5px; overflow:hidden;}
#content3_right_1_list ul{ list-style-type:none;}
#content3_right_1_list ul li{ line-height:23px; height:23px; font-size:13px;}
#content3_right_1_list ul li a{ font-size:13px; color:#333333;}
#content3_right_1_list ul li a:hover{ text-decoration:underline; color:#990000;}
#content3_right_1_list ul li img{ margin-right:6px;}

#content3_right_2{ width:100%;  height:auto; background-color:#f5e7ca; overflow:hidden; margin-top:10px; }
#content3_right_2_title{ width:100%; height:25px; background-image:url(images/redianpaihang.gif); overflow:hidden;}
#content3_right_2_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content3_right_2_list{ width:100%; height:256px; padding-top:5px; padding-left:5px; overflow:hidden;}
#content3_right_2_list ul{ list-style-type:none; }
#content3_right_2_list ul li{ line-height:23px; height:23px; font-size:13px;}
#content3_right_2_list ul li a{ font-size:13px; color:#333333; vertical-align:middle;}
#content3_right_2_list ul li a:hover{ text-decoration:underline; color:#990000;}
#content3_right_2_list ul li img{ margin-right:6px; vertical-align:middle;}

#content3_right_3{ width:100%;  height:180px; background-color:#fcf1df; overflow:hidden; margin-top:10px; }
#content3_right_3_title{ width:100%; height:25px; background-image:url(images/wangzhandiaocha.gif); overflow:hidden;}
#content3_right_3_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content3_right_3_list{ width:100%; height:125px; padding-top:5px; padding-left:5px; overflow:hidden;}

#content3_right_3_toupiao{ font-size:13px; color:#333333;}
#content3_right_3_toupiao ul{ width:90%; height:155px; overflow:hidden; text-align:center; list-style-type:none; margin-top:2px;}
#content3_right_3_toupiao ul li{ height:20px; line-height:20px; text-align:center;}
#content3_right_3_toupiao ul li img{ padding-left:20px;  margin-top:5px;}

.content3_right_4{ width:100%; height:48px; overflow:hidden; margin-top:5px;}


#content4{ width:100%; height:175px; margin-top:5px; overflow:hidden; }
#content4_1{ width:100%; height:24px; background-image:url(images/tupianku_bk_01.jpg); overflow:hidden;}
#content4_3{ width:100%; height:27px; background-image:url(images/tupianku_bk_03.jpg); overflow:hidden;}
#content4_2{ width:100%; height:124px; background-image:url(images/tupianku_bk_02.jpg); overflow:hidden;}
#content4_2_title{ width:124px; height:124px; overflow:hidden; float:left; margin-right:10px; }
#content4_2_title ul{ list-style-type:none; margin-left:30px;}
#content4_2_title ul li{ width:80px;  line-height:25px; text-align:center;}
#content4_2_title ul li a{ font-size:13px; color:#ffff32; font-size:13px;}
#content4_2_title ul li a:hover{ text-decoration:underline; color:#990000; font-size:14px; font-weight:bold;}
#content4_2_list{ width:810px; height:124px;  overflow:hidden; }
.content4_2_list1{ width:148px; height:118px; margin-left:10px; margin-top:5px; /*border:1px solid #990000;*/}
.content4_2_list1 img{ }

#content5{ width:100%; height:335px; overflow:hidden;margin-top:8px;}
#content5_title{ width:100%; height:26px; background-image:url(images/tushujieshao_bk.gif); overflow:hidden; }
#content5_list{ width:978px; height:305px; overflow:hidden; border-left:1px dashed #999999; border-right:1px dashed #999999; border-bottom:1px dashed #999999; }
.content5_title_1{ width:165px; height:26px; line-height:26px; text-align:center; overflow:hidden; font-size:14px; font-weight:bold; color:#FFFFFF; float:left;}
.content5_title_1 a{ color:#FFFFFF;}
.content5_title_1 a:hover{ text-decoration:underline;}
.content5_title_2{ width:100px; height:26px; line-height:26px; text-align:center; overflow:hidden; font-size:13px; color:#FFFFFF; float:left;}
.content5_title_2 a{ color:#FFFFFF; text-decoration:underline;}
.content5_title_2 a:hover{ text-decoration:underline; font-weight:bold;}
.content5_title_more{   height:26px; line-height:26px; text-align:center; overflow:hidden; font-size:13px; color:#FFFFFF; float:right;}
.content5_title_more a{font-family:Arial, Helvetica, sans-serif; text-decoration:underline; margin-right:20px; font-size:11px; color:#FFFFFF;}
.content5_title_more a:hover{ text-decoration:underline; font-weight:bold; color:#FFFFFF;}



.content5_list_1{ width:230px; height:130px; margin-top:15px; margin-left:10px;  float:left;}
.content5_list_pic{ width:100px; height:130px; overflow:hidden; float:left; }
.content5_list_pic img{width:94px; height:124px;border:3px solid #d0ce9b; overflow:hidden;}
.content5_list_jianjie{ width:110px; height:110px;padding:10px; overflow:hidden; float:right; }
.content5_list_jianjie p{ font-size:13px; text-indent:2em; line-height:20px;}
.content5_list_jianjie p a{ color:#000000;}
.content5_list_jianjie p a:hover{ color:#990000; text-decoration:underline;}

#content6{ width:100%; height:auto; overflow:hidden;margin-top:8px;}
#content6_title{ width:100%; height:26px; background-image:url(images/youqinglianjie_bk.gif); overflow:hidden; }
#content6_title p{ width:80px; height:26px; line-height:26px; font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF; margin:0 auto;}
#content6_list{ width:965px; height:auto; border-left:1px dashed #999999; border-right:1px dashed #999999; border-bottom:1px dashed #999999; padding:6px;}
.content6_list_1{ width:95%; height:auto; overflow:hidden; margin-left:15px; margin-bottom:6px; border-bottom:1px dashed #999999;}
.content6_list_1_title{ font-size:13px; font-weight:bold;  margin-right:10px; line-height:20px;}
.content6_list_1_list{}
.content6_list_1_list ul{ list-style-type:none;}
.content6_list_1_list ul li{ float:left; font-size:13px; margin-right:14px; height:20px; white-space:nowrap;}
.content6_list_1_list ul li a{font-size:13px; color:#333333;}
.content6_list_1_list ul li a:hover{ color:#990000; text-decoration:underline;}



#foot_gehang{ width:100%; height:7px; background-image:url(images/gehang.gif); background-repeat:repeat-x; overflow:hidden; margin-top:10px;}
#foot{ width:100%; height:auto; overflow:hidden; /*background-color:#e4a96f;*/ margin-top:5px; margin-bottom:5px;}
#foot ul{ list-style-type:none;  width:40%;  margin-left:10px; float:left;}
#foot ul li{ font-size:13px; line-height:22px; height:22px;}
#foot ul li a{font-size:13px; line-height:22px; height:22px; color:#000;}

#biaozhi{ float:right; margin-top:18px;}



.weizhi{ color:#990000; font-size:13px; height:37px; margin-left:10px;  float:left; overflow:hidden; width:290px;}
.weizhi p{ height:37px; line-height:37px;  }
.weizhi a{ color:#990000; font-size:13px;  }
.weizhi a:hover{ color:#990000; text-decoration:underline;}

#lanmu_sortid{ color:#990000;}
#lanmu_sortid ul{ list-style-type:none; }
#lanmu_sortid ul li{ font-size:13px; float:left; display:block; line-height:37px; height:37px; padding-right:20px;}
#lanmu_sortid ul li a{color:#000000; font-size:13px;}
#lanmu_sortid ul li a:hover{ color:#FFFFFF; background-color:#990000; padding:5px;}

#content7{ width:100%; height:auto; overflow:hidden;}
#content7_left{ width:693px; height:auto; overflow:hidden;  float:left;}
#content7_right{ width:278px; height:auto; overflow:hidden;  float:right;}

.content7_left_1{ width:680px; height:auto; margin-bottom:15px; overflow:hidden;}
.content7_left_1_title{ background-image:url(images/content7_left_left.gif); font-size:14px; height:25px; background-repeat:no-repeat;}
.content7_left_1_search_title{ background-image:url(images/search_bk.gif); font-size:14px; height:25px; background-repeat:no-repeat;}
.content7_left_1_title_p{ letter-spacing:3px; font-size:14px;  height:25px; line-height:25px; padding-left:25px; font-weight:bold; color:#990000; float:left;}

.content7_left_1_title_more{   float:right; }
.content7_left_1_title_more a{ font-size:10px; letter-spacing:1px; line-height:25px; color:#fff; font-family:Arial, Helvetica, sans-serif; text-decoration:underline; margin-right:20px;}

.content7_left_1_list{ width:100%; height:auto; overflow:hidden;}
/*.content7_left_1_img{ width:160px; height:180px; overflow:hidden; text-align:center; float:left;}*/
/*.content7_left_1_img img{ padding-top:20px; padding-bottom:20px;}*/
.content7_left_1_list1{ width:90%; text-align: left; height:160px; overflow:hidden;}
.content7_left_1_list1 ul{ list-style-type:none; margin-top:12px; font-size:13px;}
.content7_left_1_list1 ul li{ height:22px; line-height:22px;}
.content7_left_1_list1 ul li a{ height:22px; font-size:14px; color:#000000; padding-right:15px; display: block;}
.content7_left_1_list1 ul li a:hover{ color:#990000; text-decoration:underline;}
.content7_left_1_list1 ul li span{float: right;text-align: right;/*日期右对齐*/}
.content7_left_1_list1 ul li img{ margin-right:10px; line-height:22px; padding-top:8px; float:left;}

.content7_left_1_list1_1{ width:90%; text-align: left; height:auto; overflow:hidden;}
.content7_left_1_list1_1 ul{ list-style-type:none; margin-top:12px; font-size:13px;}
.content7_left_1_list1_1 ul li{ height:22px; line-height:22px;}
.content7_left_1_list1_1 ul li a{ height:22px; font-size:14px; color:#000000; padding-right:15px; display: block;}
.content7_left_1_list1_1 ul li a:hover{ color:#990000; text-decoration:underline;}
.content7_left_1_list1_1 ul li span{float: right;text-align: right;/*日期右对齐*/}
.content7_left_1_list1_1 ul li img{ margin-right:10px; line-height:22px; padding-top:8px; float:left;}

.content7_left_1_list2 ul{ list-style-type:none; margin-top:12px; font-size:13px;}
.content7_left_1_list2 ul li{ height:22px; line-height:22px; float:left; white-space:nowrap;}
.content7_left_1_list2 ul li a{ font-size:14px; color:#000000; padding-right:15px;}
.content7_left_1_list2 ul li a:hover{ color:#990000; text-decoration:underline;}

.zjxz ul{ list-style-type:none; margin-top:12px; font-size:13px;}
.zjxz ul li{ height:32px; line-height:32px; width:150px; text-align:center; float:left; white-space:nowrap;}
.zjxz ul li a{ font-size:14px; color:#000000; padding-right:15px;}
.zjxz ul li a:hover{ color:#990000; text-decoration:underline;}

.content7_left_2_list1{ width:90%; height:auto; overflow:hidden; border-bottom:1px dotted #666666; margin-bottom:15px;}
.content7_left_2_list1 ul{ list-style-type:none; margin-top:12px; font-size:13px; padding-left:20px; padding-bottom:15px;}
.content7_left_2_list1 ul li{height:22px; line-height:22px;}
.content7_left_2_list1 ul li a{font-size:14px; color:#000000; padding-right:15px;}
.content7_left_2_list1 ul li a:hover{ color:#990000; text-decoration:underline;}
.content7_left_2_list1 ul li img{ margin-right:10px; line-height:22px; vertical-align:middle;}

.content7_left_3_list{ width:100%; height:auto; overflow:hidden; padding-bottom:25px; border-bottom:1px dotted #CCCCCC;}


#content7_right{ width:278px; height:auto; overflow:hidden;  float:right;}
#content7_right_1{ width:100%;  height:auto; background-color:#fcf1df; overflow:hidden; }
#content7_right_1_title{ width:100%; height:25px; background-image:url(images/wangzhandiaocha.gif); overflow:hidden;}
#content7_right_1_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content7_right_1_list{ width:100%; height:auto; padding-top:5px; padding-left:5px; overflow:hidden;}
#content7_right_1_list ul{ list-style-type:none;}
#content7_right_1_list ul li{ line-height:23px; height:23px; font-size:13px;}
#content7_right_1_list ul li a{ font-size:13px; color:#333333;}
#content7_right_1_list ul li a:hover{ text-decoration:underline; color:#990000;}
#content7_right_1_list ul li img{ margin-right:6px;}

#content7_right_2{ width:100%;  height:auto; background-color:#fcf1df; overflow:hidden; margin-top:10px; }
#content7_right_2_title{ width:100%; height:25px; background-image:url(images/wangzhandiaocha.gif); overflow:hidden;}
#content7_right_2_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content7_right_2_list{ width:100%; height:auto; padding-top:5px; padding-left:5px; overflow:hidden;}
#content7_right_2_list ul{ list-style-type:none; }
#content7_right_2_list ul li{ line-height:23px; height:23px; font-size:13px;}
#content7_right_2_list ul li a{ font-size:13px; color:#333333; vertical-align:middle;}
#content7_right_2_list ul li a:hover{ text-decoration:underline; color:#990000;}
#content7_right_2_list ul li img{ margin-right:6px; vertical-align:middle;}

#content7_right_3{ width:100%;  height:170px; background-color:#fcf1df; overflow:hidden; margin-top:10px; }
#content7_right_3_title{ width:100%; height:25px; background-image:url(images/wangzhandiaocha.gif); overflow:hidden;}
#content7_right_3_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content7_right_3_list{ width:100%; height:125px; padding-top:5px; padding-left:5px; overflow:hidden;}
#content7_right_3_toupiao{ font-size:13px; color:#333333;}
#content7_right_3_toupiao ul{ width:90%; height:145px; overflow:hidden; text-align:center; list-style-type:none; margin-top:8px;}
#content7_right_3_toupiao ul li{ height:23px; line-height:23px;}
#content7_right_3_toupiao ul li img{ margin-right:20px; margin-left:20px;}

#content7_right_4{ width:100%;  height:auto; background-color:#fcf1df; overflow:hidden; margin-top:10px; }
#content7_right_4_title{ width:100%; height:25px; background-image:url(images/wangzhandiaocha.gif); overflow:hidden;}
#content7_right_4_title p{ font-size:14px; color:#990000; line-height:25px; text-align:center; font-weight:bold;}
#content7_right_4_list{ width:100%; height:auto; padding-top:5px; padding-left:5px; overflow:hidden;}
.content7_right_4_list1{ float:left; margin-right:9px; margin-left:7px; margin-bottom:7px;}
.content7_right_4_list1 img{border:3px solid #d0ce9b;}
.content7_right_4_list1 p{ font-size:13px; text-align:center;}
.content7_right_4_list1 p a{ color:#000000;  text-decoration:underline;}
.content7_right_4_list1 p a:hover{ background-color:#990000; color:#FFFFFF;}


.content7_left_book{ width:215px; height:auto; margin-top:10px; margin-bottom:10px; margin-right:11px;  float:left;  }
.content7_left_book_name{width:90%; height:auto; font-size:13px; color:#990000; overflow:hidden;}
.content7_left_book_name p a{ line-height:20px; height:20px; color:#990000;  }
.content7_left_book_name p a:hover{ background-color:#990000; color:#FFFFFF; padding-top:2px;}
.content7_left_book_img{ width:100px; height:130px; overflow:hidden; float:left; }
.content7_left_book_img img{width:94px; height:124px;border:3px solid #d0ce9b; overflow:hidden;}
.content7_left_book_jieshao{ width:100px; height:129px; overflow:hidden; float:right; }
.content7_left_book_jieshao p{ font-size:13px;   line-height:21px;}
.content7_left_book_jieshao p a{ color:#000000;}
.content7_left_book_jieshao p a:hover{ color:#990000; text-decoration:underline;}

.content7_left_book_content{ width:98%;  height:auto;  background-color:#F7FAE2;  border:1px solid #A8BC1F;  margin:0 auto; overflow:hidden; }
.content7_left_book_content_name{ width:95%; height:25px; overflow:hidden;  margin:0 auto;  border-bottom:2px dotted #CCCCCC;}
.content7_left_book_content_name p{ height:25px; line-height:25px; color:#990000; font-size:14px; font-weight:bold; letter-spacing:2px;}
.content7_left_book_content_img{ width:116px; height:auto; overflow:hidden; float:left; margin-left:20px; margin-right:20px; margin-top:15px; margin-bottom:15px; }
.content7_left_book_content_img img{width:110px; height:auto;border:3px solid #d0ce9b; overflow:hidden;}
.content7_left_book_content_list{ margin-top:8px; margin-left:20px; height:150px;}
.content7_left_book_content_list ul{ list-style-type:none; margin-top:15px;}
.content7_left_book_content_list ul li{ width:250px; height:25px; line-height:25px; overflow:hidden; float:left; font-size:14px;}
.content7_left_book_content_list_p1{ float:left; font-weight:bold; color:#333333; letter-spacing:1px;}

.content7_left_book_content_jieshao{ border-top:2px solid dotted #CCCCCC; width:95%; height:auto; color:#333333; font-size:14px;line-height:25px; margin:0 auto; padding-top:15px; min-height:600px;}
.content7_left_book_content_jieshao p{ text-indent:2em; line-height:25px; padding-bottom:12px;}

#content8{width:100%; height:auto; overflow:hidden; }
.content8_2{width:100%; height:auto; margin-bottom:20px; overflow:hidden; border-bottom:1px dashed #CCCCCC; }
.content8_2_title{ width:100%; height:30px; background-image:url(images/album_title_bg.gif); background-repeat:no-repeat;}
.content8_2_list{ width:100%; height:auto; /*background-color:#fcf1df;*/ overflow:hidden; padding-top:10px;}
.content8_2_list ul{ width:100%; height:auto; list-style-type:none;  }
.content8_2_list ul li{ float:left; width:174px; overflow:hidden; overflow:hidden; margin-left:10px; margin-right:10px;}
.tag_album{  background-image:url(images/pic_bg.gif); width:174px; height:134px; text-align:center; overflow:hidden; margin-bottom:5px;}
.tag_album img{width:160px; height:120px; overflow:hidden; margin-top:7px; }
.content8_2_list ul li p{ font-size:13px; color:#000000; width:174px; text-align:center; height:24px; line-height:24px; overflow:hidden;}
.content8_2_list ul li p a{ font-size:13px; color:#000000;}
.content8_2_list ul li p a:hover{ background-color:#990000; color:#FFFFFF; padding-top:3px; padding-bottom:3px;}


#pic_area{ width:100%; height:auto; overflow:hidden; margin:0 auto;}
.pic_title{ width:auto; font-size:28px; color:#990000; font-family:"黑体"; font-weight:100;  }
.pic_nums{ width:200px; height:20px; margin:0 auto;  padding-top:5px; }

.pic_num{ width:auto; font-size:13px; color:#666666; font-weight:100; float:left;  }
.pic_num_curr{ width:auto; float:left; color:#990000; font-weight:bold; }
.pic_img{ width:550px; height:auto; overflow:hidden; margin:0 auto; text-align:center;}
.pic_img img{ text-align:center; width:auto; height:auto;  border:1px solid #E3E197;}

#pic_des{ width:100%; height:auto; border:1px solid #E3E197; background-color: #FFFFDD; margin-top:8px; margin-bottom:15px; overflow:hidden;}
#pic_des p{ vertical-align:middle; text-align:center;  }
.pic_page{ font-size:13px; color:#990000; text-align:center;}
.pic_page p a{ text-decoration:underline;}

.page_navi{ font-size:13px; }
.page_navi a{ color:#333333;}
.page_navi a:hover{ color:#990000; text-decoration:underline; }

.book_prev{ float:left; font-size:14px; color:#990000;}
.book_prev a{color:#990000;}
.book_prev a:hover{ text-decoration:underline;}
.book_next{ float:right; font-size:14px; color:#990000; padding-right:20px;}
.book_next a{color:#990000;}
.book_next a:hover{ text-decoration:underline;}










